experimental_features:
  # MSC3266: Room summary API. Used for knocking over federation
  msc3266_enabled: true

# The maximum allowed duration by which sent events can be delayed, as
# per MSC4140.
max_event_delay_duration: 24h

rc_message:
  # This needs to match at least the heart-beat frequency plus a bit of headroom
  # Currently the heart-beat is every 5 seconds which translates into a rate of 0.2s
  per_second: 0.5
  burst_count: 30

extra_well_known_client_content:
  org.matrix.msc4143.rtc_foci:
    type: livekit
    livekit_service_url: https://livekit.example.com

